usr/include/KIMAP2/*
usr/include/kimap2_version.h
usr/include/kimap2/*
usr/include/kimap2/*.h
usr/include/kimap2test/*.h
usr/lib/*/cmake/KIMAP2/*.cmake
usr/lib/*/libkimap2test.a
usr/lib/*/qt5/mkspecs/modules/qt_KIMAP2.pri
